E-Arogya - Feature #156

Feature # 144 (New): [User Mgmt] Create a module for user Management.
[User Mgmt] Create Ul Screen for User master screen.
29/04/2024 12:32 PM - Srusvin Loka

Status: Resolved Start date: 14/06/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 80%
Category: Estimated time: 0:00 hour
Target version: Sprint 1 (29th April - 3rd May) Spent time: 45:00 hours
Deployed In: Category: ul
Description

Create Ul Screen for User master screen. User is assigned to multiple hospital facilities and multiple user groups.

User master is required for login to the application.

Upon login, system shall check for the usergroups he is assigned to and the role permissions he has access to within the login

facility.
Subtasks:
Feature # 186: [User Mgmt] Create Ul Screen design for User master screen.
Bug # 650: [User Mgmt] API Integration for User master screen.

New

In Progress

History

#1 - 29/04/2024 12:08 AM - Srusvin Loka
- Category set to Ul

#2 - 29/04/2024 02:54 AM - Kranti Boddu
- Status changed from New to In Progress

- Assignee changed from Uma Maheswarachari Melpati to Kranti Boddu

#3 - 29/04/2024 11:36 PM - Kalyan Battula
- Subtask #186 added

#4 - 02/05/2024 01:48 AM - Kranti Boddu

- Status changed from In Progress to Resolved
